Suggestion: deprecate nenv and ndenv #38

Open
mizunashi-mana opened this Issue Jun 16, 2016 · 0 comments

Comments

Projects
None yet
1 participant
@mizunashi-mana
Contributor

mizunashi-mana commented Jun 16, 2016

This repository supports nodenv, nenv and ndenv, node version managers.

anyenv seems to recommend to use ndenv.
However, nodenv has more plugins and more supports.
Especially, node-build for ndenv has no longer mainteinance, but one for nodenv is maintaining.

All managers for programming languages on anyenv are only one except for node.
But, there are three managers for node.

I think this is not desirable thing for node user.

@ndxbn ndxbn referenced this issue in ndxbn/anyenv Feb 4, 2018

Merged

remove "ndenv" and "nenv" #2

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment